/* BASE */
html, body {
    margin: 0;
    padding: 0;
}
body {
    color:#003057;
    font-family: 'Open Sans', sans-serif;
}

a{
    color:#003057;
    text-decoration: none;
}

a:hover {
    color: #bca62a;
    text-decoration: none;
}

a:active, a:focus {
    text-decoration: none;
}

h1{
    font-size:40px;
    margin-bottom:30px;
    font-weight:300;
    color:#00213b;
}

h1 small{
    font-size:14px;
    color:#00213b;
}

p {
    margin: 15px 0 15px;
}

.noPaddingRight{
    padding-right:0px;
}

.noPaddingLeft{
    padding-left:0px;
}

select.form-control{
    border: 1px solid #032f52;
}

body #tarteaucitronRoot div#tarteaucitronAlertBig {
    width: 60%;
    min-width: 285px;
    height: auto;
    margin: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    box-shadow: 0 0 900px;
    padding: 50px;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitron #tarteaucitronPrivacyUrl {
    margin-top: 5%!important;
}

#tarteaucitronPercentage {
    top: initial!important;
}


/***************************** HEADER *****************************/

#header{
    position:fixed;
    padding:10px 0 0 0;
    background: #fff;
    z-index:10000;
    width:100%;
    margin: 0 auto;
}

/* Player */
#header .player{
    height:75px;
}

#header .player .nowPlaying{
    font-size:14px;
    font-weight: 700;
    text-transform: uppercase;
    color:#c7b628;
    text-align: center;
    margin-top:5px;
}

.currentTitle{
    font-size:18px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    cursor:pointer;
}

.currentArtist{
    font-size: 18px;
    font-weight: 300;
    cursor:pointer;
}

#header .player .playerLink{
    margin-top:5px;
    margin-left:-15px;
}
/* Social */
ul.social{
    font-size:15px;
}

ul.social li{
    display:inline-block;
    list-style-type: none;
    margin:0 2px;
}

.social-up{
    margin-bottom: 7px !important;
}

.logo-ca{
    margin-left: 24px;
}
.logo-ca-mobile{
    text-align: center;
    margin: 0 0 20px 0;
}

.bootstrap-timepicker-widget.dropdown-menu.open {
    display: inline-block;
    z-index: 99999 !important;
}
ul.social li a{
    color:#003057;
    float:right;
    margin:5px;
}

/*  Tarte au citron */
/*#tarteaucitronRoot #tarteaucitronAlertBig{
    display: block;
    width: 100vw !important;
    height: 300px !important;
    text-align: center !important;
    top: -270px!important;
    box-shadow: 5px 10px #8888881f;
}*/


/*SEARCH*/
.header-row-search input{
    margin: 0 5px 0 5px;
    width:210px;
    float:right;
    border-radius: 0px;
    border: 1px solid #032f52;
}

.header-row-search-sm input{
    margin: 5px 0 5px 25px;
    float:left;
    border-radius: 0px;
    border: 1px solid #032f52;
}
/* Menu Classique */
#header .menu{
    font-weight:400;
    text-transform: uppercase;
}

#header .menu > ul{
    padding-left:0px;
}

#header .menu ul > li{
    display:inline;
    list-style-type: none;
}

#header .menu ul > li > a{
    background: url('../img/puce.png') right bottom no-repeat;
}

#header .menu ul > li > a:hover{
    background: url('../img/pucehover.png') right bottom no-repeat;
}

.menu > ul > li {
    display: inline-block;
    margin-right:15px;
    position: relative;
}

.menu > ul > li:hover > ul{
    display: block;
}

.menu > ul > li > ul {
    position: absolute;
    width:250px;
    margin-left: 0px;
    height: auto;
    left:0;
    top:24px;
    padding:10px 0 0 0;
    opacity: 0;
    z-index: -100;
    border-top:5px solid transparent;
    text-align: left;
    display:none;
}

.menu > ul > li:hover > ul {
    z-index: 220;
    opacity: 1;
    background:#fff url('../img/puce.png') right bottom no-repeat;
}

.menu > ul > li > ul > li {
    display:block !important;
    height:38px;
}

.menu > ul > li > ul > li:hover {
    background-color: #F3F3F3;
}

.menu > ul > li > ul > li:hover > a {
    color:#bca62a;
}

.menu > ul > li > ul > li > a {
    padding:10px 15px 10px 15px;
    font-size:13px;
    background: none !important;
    display:block;
}

.menu > ul > li > ul > li:last-child > a {
    background: #fff url('../img/puce.png') right bottom no-repeat !important;
}

.menu > ul > li > ul > li:last-child > a:hover {
    background: #F3F3F3 url('../img/pucehover.png') right bottom no-repeat !important;
}

.menu > ul > li > ul > li > ul {
    position:relative;
    top:-37px;
    left:250px;
    width: 250px;
    margin-left: 0px;
    height: auto;
    padding: 0;
    opacity: 0;
    z-index: -100;
    text-align: left;
}

.menu > ul > li > ul > li:hover > ul {
    z-index: 220;
    opacity: 1;
    background:#fff url('../img/puce.png') right bottom no-repeat;
}


.menu > ul > li > ul > li > ul > li {
    background-color:blue !important;
}

.menu > ul > li > ul > li > ul > li > a {
    padding: 10px 15px 10px 15px;
    font-size: 13px;
    background: none !important;
    display: block;
}

.menu > ul > li > ul > li > ul > li > a:hover  {
    background: #F3F3F3 url('../img/pucehover.png') right bottom no-repeat !important;
}


/* HEADER MEDIA QUERIES */

@media(max-width:767px){
    #menumobile img.img.img-responsive{
        margin:0 auto 20px auto;
    }

    #menumobile .logo {
        background: #fff none repeat scroll 0 0;
        display: block;
        margin: -20px -20px 0;
        padding: 30px 10px 30px;
        text-align: center;
    }

    .social-menumobile{
        font-size: 25px;
        text-align: center;
    }

    .social-menumobile a{
        margin-left:10px;
    }

    .mm-panels>.mm-panel>.mm-listview {
        margin: 70px -20px;
    }

    #header .menuMobile{
        /*margin:15px 0 15px 0;*/
        border-top:1px solid #003057;
        border-bottom:2px solid #003057;
    }

    #header .menuMobile a{
        display:block;
        padding:15px;
    }

    #header a img.img.img-responsive{
        margin:0 auto 10px auto;
    }
    ul.social{
        font-size:22px;
        padding-left:0px;
        margin-top: 5px;
        margin-bottom: 15px;
    }
    .logo-ca{
        margin-left: 25px;
    }
    .marginHeaderFixed{
        height: 115px;
    }

    #header img.rivieraLogo{
        height:75px;
    }

    .list-last-song-row{
        height:auto;
    }

    .col-headermobile-right a{
        float:right;
        font-size: 25px;
        color:#c1ae37;
        margin-top:15px;
    }

    .col-headermobile-left a{
        float:left;
        font-size: 25px;
        color:#c1ae37;
        margin-top:15px;
    }

    .carousel-caption {
        font-size:10px;
        left:10%;
        right:10%;
    }

    .carouselTitle{
        font-size:10px;
    }

    .carouselLink{
        font-size:10px;
    }

    .jp-audio {
        margin: 15px 0 10px 20px;
        max-width: 100%;
    }

}
@media(min-width:768px){

    #header .social{
        /*text-align:center;*/
        margin-top: 5px;
        margin-left: 15px;
    }


    ul.social{
        margin:0;
        padding-left:0px;
    }

    #header .menu{
        margin-top:10px;
    }

    #header .menu > ul > li > a{
        padding: 5px 5px 5px 0;
        margin: 0 0px;
        font-size: 11px;
    }

    .marginHeaderFixed{
        height:215px;
    }

    #header img.rivieraLogo{
        height:100px;
    }

}
@media(min-width:992px){

    #header .social, #header .menu{
        text-align:right;
    }

    #header .menu > ul > li > a{
        padding: 5px 6px 5px 0;
        margin: 0 -2px;
        font-size: 13px;
    }

    .marginHeaderFixed{
        height:165px;
    }

    #header img.rivieraLogo{
        height:100px;
    }
}

@media(min-width:1200px){

    #header .social, #header .menu{
        text-align:right;
    }

    #header .menu > ul > li > a{
        padding: 5px 7px 5px 0;
        margin: 0 7px;
    }

    .marginHeaderFixed{
        height:175px;
    }

    #header img.rivieraLogo{
        height:110px;
    }


}
@media(max-width:1199px) {
    .skin {
        padding-top: 15px;
        margin-top: 15px;
    }
}

/***************************** CAROUSEL *****************************/
/* @media(min-width:1200px){
     .carousel {
         overflow: hidden;
     }
     .carousel-inner {
         width: 150%;
         left: -25%;
     }
     .carousel-inner > .item.next,
     .carousel-inner > .item.active.right {
         left: 0;
         -webkit-transform: translate3d(33%, 0, 0);
         transform: translate3d(33%, 0, 0);
     }
     .carousel-inner > .item.prev,
     .carousel-inner > .item.active.left {
         left: 0;
         -webkit-transform: translate3d(-33%, 0, 0);
         transform: translate3d(-33%, 0, 0);
     }
     .carousel-control.left, .carousel-control.right {
         background: rgba(255, 255, 255, 0.3);
         width: 25%;
     }

     .homeCarousel [class*="col-"]{
         padding-left:0px;
         padding-right:0px;
     }
 }*/

.carousel-caption span{
    color:#bca62a;
    font-weight: 700;
    text-transform: uppercase;
}

.carousel-caption p{
    text-align:justify;
}

.carouselTitle a{
    color:#fff;
    margin:15px 0 20px 0;
    font-size:34px;
    font-weight: 300;
}

a.carouselLink{
    text-transform: uppercase;
    text-decoration: none;
    font-size:14px;
    color:#72c0fb;
}
a.carouselLink:hover{
    text-decoration: underline;
}

.carousel-caption {
    background: rgba(0,0,0,0.6);
    position: absolute;
    z-index: 10;
    color: #fff;
    text-align: left;
    padding:15px;
}

.left.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,1);
    filter: alpha(opacity=100);
    opacity: .5;
}
.right.carousel-control{
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,1);
    filter: alpha(opacity=100);
    opacity: .5;
}

@media(max-width:767px){
    .carousel-caption {
        top:0;
        bottom:0;
    }

    .carousel-caption p{
        display:none;
    }

    .carouselTitle a{
        font-size:18px;
    }
}
@media(min-width:768px){

    .carousel-caption {
        top: 43%;
        left: 15%;
        right: 15%;
    }

    .carousel-caption p{
        display:none;
    }
}

@media(min-width:992px){

    .carousel-caption {
        top: 10%;
        width:450px;
        height:270px;
        left:46%;
        right: 15%;
        bottom: 20px;
    }

    .left.carousel-control {
        width: 5%;
        opacity: 0.8;
    }

    .right.carousel-control {
        width: 5%;
        opacity: 0.8;
    }

    .carousel-caption p{
        display:block;
    }

}
@media(min-width:1200px){

    .carousel-control.left, .carousel-control.right{
        background: none;
    }

    .left.carousel-control {
        left: 0px;
        width: 5%;
        color: #fff;
    }

    .right.carousel-control {
        right: 0px;
        width: 5%;
        color: #fff;
    }

    .carousel-caption {
        top: 18%;
        width:450px;
        height:270px;
        right: 15%;
        bottom: 20px;
        left: 54%;
    }

    .carousel-caption p{
        display:block;
    }
}
/***************************** TOUTES LES PAGES *****************************/

span.adTitle{
    font-size:12px;
    color:#00213b;
    text-transform: uppercase;
}

a.linkReadMorePuce {
    color: #bca62a;
}

/***************************** PAGE ACCUEIL *****************************/

/* News */

.homeNewsTitle{
    font-weight:300;
    font-size:34px;
    margin:25px 0 10px 0;
    color:#bca62a;
}

.homeNews h2{
    font-weight:400;
    font-size:17px;
    margin-top:0px;
    margin-bottom:15px;
}

.homeNews h3{
    font-weight:400;
    font-size:17px;
    margin-top:0px;
    margin-bottom:15px;
}

.homeNews p{
    font-weight:400;
    font-size:13px;
    margin-top:0px;
    text-align: justify;
}

img.newspuce{
    margin-left: 5px !important;
    margin-top: -2px !important;
}

.homeNewsBox{
    margin:28px 0;
}


.homeNewsDate{
    font-size:13px;
    font-weight: 700;
}

.homeNewsSource{
    font-size:13px;
    margin-top:3px;
}

.homeNewsSource a{
    color:#bca62a;
    text-decoration: underline;
}

.homeNewsSource a:hover{
    color:#003057;
}

/* Daily Newsletter */
.dailyNewsletter{
    background: #032f52;
    min-height:120px;
    margin:25px 0 5px 0;
    position:relative;
}

.dailyNewsletterImg{
    background: url('../img/leftnewsletter.png') no-repeat;
    position:absolute;
    left:-10px;
    height:120px;
    width:25px;
}

.homeDayliNewsTitle{
    color:#bca62a;
    font-weight: 700;
    font-size:20px;
    margin-bottom:10px;
    margin-left:40px;
    margin-top:20px;
}

.dailyInput{
    width:235px;
    margin-left:40px;
    display:inline;
    border-radius:0px;
}

p.dailyNewsSuccessMessage, p.dailyNewsErrorMessage {
    color: #fff;
    margin-left: 40px;
    display:none;
}

.btn-dailyNews{
    background-color:#bca62a;
    border-radius:0px;
    font-weight: 700;
    font-size:15px;
    width:120px;
    margin:-2px 0 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-dailyNews:hover{
    background: #D3BF4E;
}

select.newsletterSelect {
    height: 34px;
    border: 1px solid #cecece;
    width: 100px;
    border-radius: 3px;
    margin-left: 10px;
    cursor: pointer;
}

input.dailyCityInput{
    margin-left:5px;
    width:120px;
    display:none;
}

.cancelOtherCity{
    display:none;
    color: #fff;
    cursor: pointer;
}

@media(min-width:768px){
    .dailyNewsletterSocial{
        margin:16px 40px 0 0;
        float: right;
    }

    .dailyNewsletterSocial img {
        margin:0px 5px;
    }
}
@media(min-width:992px){
    .dailyNewsletterSocial{
        margin:31px 40px 0 0;
        float: right;
    }

    .mdDailySN{
        margin-left: -40px;
        margin-top: 5px;
    }

    .mdDailySN .col-md-6{
        padding: 0;
    }
}
@media(min-width:1200px){

    .dailyNewsletterSocial{
        margin:31px 40px 0 0;
        float: right;
    }


    .dailyNewsletterSocial img {
        margin:0px 5px;
    }
}

/* Weather */

.weather iframe{
    height:210px;
}

.weather{
    margin-top:25px;
}

.weatherTitle{
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    color: #032f52;
}

/* 3 Éléments */
.homeThree{
    background-color:#032f52;
    padding:20px;
    margin:0px 0 25px 0;
}

.homeThree p{
    text-align: justify;
    color:#fff;
}

.homeThreeTitle{
    font-size:15px;
    font-weight: 700;
    text-transform: uppercase;
    margin:0px 0 20px 0;
    color:#fff;
}

.btn-homeThree {
    background-color:#bca62a;
    border-radius:0px;
    font-size:15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding:5px 15px;
}

.btn-homeThree:hover{
    background: #D3BF4E;
}

/* 2 Éléments */
.homeTwo{
    margin-bottom:25px;
}

.homeTwoTitle{
    font-size:15px;
    font-weight: 700;
    text-transform: uppercase;
    margin:25px 0 20px 0;
}

.homeTwo p{
    text-align: justify;
    font-size:17px;
    margin:15px 0 10px 0;
}

.homeTwoDate{
    font-size:14px;
    font-weight: 700;
}

a.btn-homeTwo{
    text-align:right;
    text-transform:uppercase;
}

a.btn-homeTwo i.fa{
    color:#bca62a;
}

/* Privilege Club */

.privilegeClub{
    background: #bca72a;
    min-height:120px;
    margin:25px 0 25px 0;
    position:relative;
}

.privilegeClubImg{
    background: url('../img/leftprivilege.png') no-repeat;
    position:absolute;
    left:-10px;
    height:120px;
    width:25px;
}

.privilegeClubTitle{
    color:#032f52;
    font-weight: 700;
    font-size:20px;
    margin-bottom:5px;
    margin-left:40px;
    margin-top:10px;
}

.privilegeClubSentence{
    color:#fff;
    font-size:25px;
    margin-left:40px;
    font-weight: 300;
    margin-top:-5px;
}

.privilegeClubSentence i.fa{
    font-size:14px;
    margin-top:-15px;
    color:#032f52;
}

.privilegeRight{
    background: url('../img/privilegeclub.png') no-repeat;

    bottom:0px;
    top:0px;
}

@media(min-width:768px){
    .privilegeRight{
        right:15px;
        min-height: 132px;
    }
}
@media(min-width:992px){
    .privilegeRight{
        right:15px;
        min-height: 120px;
    }
}

@media(min-width:1200px){
    .privilegeRight{
        right:5px;
        min-height: 120px;
    }
}

/* VIDEOS */
.homeYoutube{
    background-color:#032f52;
    padding: 10px 20px 20px;
    margin:25px 0;
}

.homeYoutubeTitle{
    font-size:15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:20px;
    color:#fff;
}

.youtubeBox{
    margin-top:55px;
}

.btn-youtube{
    background-color:#bca62a;
    border-radius:0px;
    font-size:15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding:5px 15px;
}

.btn-youtube:hover{
    background: #D3BF4E;
    color:#032f52;
}

.youtubeVideoTitle{
    color:#fff;
    font-size:16px;
}


@media(max-width:767px){
    .homeNews h2 {
        margin-top: 15px;
    }

    .homeNewsBox{
        padding-bottom:15px;
        border-bottom:1px solid #cecece;
    }

    .homeNewsDate {
        display: inline;
        margin-right:15px;
    }

    .homeNewsSource {
        display: inline;
    }
    .homeDayliNewsTitle {
        font-size: 14px;
        margin-left:20px;
    }
    .btn-dailyNews{
        margin:15px 0;
        margin-left:20px;
    }
    .dailyInput {
        width: 120px;
        margin-left:20px;
    }

    .homeThree{
        margin-top:10px;
        padding:0px 20px 20px 20px;
    }

    .homeThreeBox{
        padding:15px;
    }

    .privilegeClubSentence{
        margin-bottom:10px;
    }

    .youtubeVideoTitle {
        margin-bottom: 15px;
    }

    .weather{
        display:none;
    }
}
@media(min-width:768px) and (max-width: 991px) {
    .homeDayliNewsTitle {
        font-size: 15px;
        margin-top: 10px;
    }

    .homeNews h2{
        font-weight:700;
        font-size:14px;
        margin-top:0px;
        margin-bottom:5px;
    }

    .homeNewsBox {
        margin: 25px 0;
    }

    .homeNews p {
        font-weight: 400;
        font-size: 12px;
        text-align: justify;
        margin: 0px 0 10px;
    }

    .homeNewsDate {
        font-size: 13px;
        font-weight: 700;
        display: inline;
        margin-right:15px;
    }

    .homeNewsSource {
        font-size: 13px;
        margin-top: 3px;
        display: inline;
    }

    .btn-dailyNews{
        margin:15px 0;
        margin-left:40px;
    }

    .homeThree{
        padding:12px;
    }

    .homeThreeTitle{
        font-size:12px;
    }

    .privilegeClubSentence {
        font-size: 20px;
        margin-bottom:10px;
    }

    .youtubeVideoTitle {
        margin-bottom: 15px;
    }

    .dailyNewsletter {
        margin: 0px 0 0px 0;
    }
}

@media(min-width:992px) and (max-width: 1199px) {
    .homeDayliNewsTitle {
        font-size: 17px;
    }

    .homeNewsDate {
        display: inline;
        margin-right:15px;
    }

    .homeNewsSource {
        display: inline;
    }
}

/***************************** WHAT'S ON GUIDE *****************************/

.guideBox{
    background-color:#032f52;
    margin:15px 0;
    color:#fff;
}

.guideBox a, .guideBox a:active, .guideBox a:visited{color:#fff;text-decoration: underline;}

.guideBox h2{
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0 10px 0;
}

.guideBoxImg{
    padding-right:0px;
}

.guideInbox{
    padding:15px 30px 15px 15px;
}

.guidePlace{
    font-style: italic;
    font-size:14px;
    font-weight: 300;
}

.guidePlace i.fa{
    padding:0 5px;
    font-size:22px;
    color:#bca72a;
}

.guideBox p{
    font-weight: 300;
    font-size: 14px;
    margin:12px 0;
}

.guideReadMore a{
    color:#fff;
    text-transform: uppercase;
    font-size:14px;
    font-weight:300;
}

.guideReadMore a:hover{
    color:#bca72a;
}

.guideReadMore a i.fa{
    color:#bca72a;
    margin-right:5px;
}

.guideLeftPadding{
    padding-left:30px;
}

.guideDate{
    font-size:14px;
    font-weight:400;
    text-align: left;
    margin-bottom:10px
}

.btn-guide{
    background-color:#bca62a;
    border-radius:0px;
    font-weight: 400;
    font-size:14px;
    padding:5px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Guide DatePicker */
#guideDatePicker .ui-widget-content {
    border: none;
    background: none;
    color: #bca72a;
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

#guideDatePicker .ui-widget-header {
    border: none;
    background: none;
    color: #00213b;
    font-weight: bold;
    font-size:20px;
    font-family: 'Open Sans', sans-serif;
}

#guideDatePicker .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    font-weight:700;
    color: #032f52;
}

#guideDatePicker .ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .2em;
    text-align: center !important;
    text-decoration: none;
    font-size:14px;
}

#guideDatePicker  .ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: 1;
    filter: Alpha(Opacity=100);
    font-weight: normal;
    color:#5189b5;
}

#guideDatePicker .ui-datepicker td span, .ui-datepicker td a:hover {
    background: #045DA4 !important;
    color: #fff !important;
}

#guideDatePicker .ui-datepicker td span, .ui-datepicker td a:hover {
    background: #fff !important;
    color: #5189b5!important;
    font-weight: normal;
}

#guideDatePicker .ui-datepicker-prev span {
    background-image: url(../img/newsleft.png) !important;
    background-position: 5px 5px !important;
    cursor:pointer;
}

#guideDatePicker .ui-datepicker-next span {
    background-image: url(../img/newsright.png) !important;
    background-position: 5px 5px !important;
    cursor:pointer;
}

#guideDatePicker a.ui-state-highlight{
    background: #032f52 !important;
    color: #fff !important;
}

#guideDatePicker a.ui-state-default.ui-state-active{
    color: #fff !important;
    background-color: #045DA4 !important;
}

.ui-state-hover{
    background: none !important;
    border:none !important;
    cursor:pointer;
}

@media(max-width:767px){
    .guideBoxImg {
        padding-right: 15px;
    }
    .guideInbox {
        padding: 15px 30px 15px 30px;
    }
}

@media(min-width:768px) and (max-width: 991px) {
    .guideInbox {
        padding: 15px 30px 15px 30px;
    }
}

@media(min-width:992px) and (max-width: 1199px) {
    .guideBox p {
        font-weight: 300;
        font-size: 13px;
        margin: 8px 0;
    }
}


/***************************** CONTENU *****************************/

.feature h2{
    font-weight: 400;
    font-size: 17px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.featureParagraph p{
    margin:0 0 15px 0;
}

.featureParagraph img{
    margin:0 0 10px 0;
}

.featureParagraph img.img-responsive{
    margin:0 auto 15px auto;
}

.contentCatAll{
    padding:40px 0;
    border-bottom:1px solid #cecece;
}

.contentCatBox{
    margin:15px 0;
}

/***************************** NEWS *****************************/

h2.newsWeekTitle{
    font-size:24px;
    font-weight:300;
}

.newsBox{
    padding:15px 15px 5px 15px;
    background: #f3f3f3;
}

.newsBox p{
    margin:8px 0;
}

.btn-week{
    background-color:#bca62a;
    border-radius:0px;
    font-weight: 400;
    font-size:14px;
    padding:5px 15px;
    margin:-2px 0 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.newsPagination{
    margin:65px 0 30px 0;
}

a.btn-week i.fa{
    font-size:16px;
    margin:0 5px;
}

.btn-week:hover{
    background: #D3BF4E;
}

.news-details-category-link{
    padding:10px;
    width:auto;
    font-weight: 700;
 }

.news-details-category-link > a{
    color:#bba52a;
}

.news-details-category-link > a:hover{
   color:#032f52;
}


.newscategory-popular-bloc{
    background-color: #bba52a;
    padding:30px 50px;
}

.newscategory-popular-bloc h3 {
    font-weight: 600;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 30px;
}

.newscategory-popular-bloc a:hover{
   text-decoration: underline;
    color:#032f52;
}

.newscategory-popular-bloc p{
    margin:0 0 5px 0;
}

.newscategory-popular-number-col{
    width:10%;
    float:left;
    height:50px;
    text-align: center;
}


.newscategory-popular-details-col{
    float:left;
    width:90%;
    padding: 4px 8px;
    height:50px;
}

.newscategory-popular-row{
    margin-bottom:20px;
}

.newscategory-popular-number{
    color:#f2f2f2;
    padding:4px 8px;
    font-weight: 600;
    border:1px solid #f2f2f2;
    width:30px;
    text-align: center;
    margin-top:15px;
}

.newsRow .row{
    margin-bottom:15px;
}

.news-one-paragraph{
   padding:15px 0;
}

@media(max-width:767px){
    .newsPagination {
        margin: 25px 0 25px 0;
    }

    .btn-week {
        margin:10px 5px;
        font-size: 12px;
        padding: 5px 5px;
    }

    .newscategory-popular-number-col{
        width:15%;
    }

    .newscategory-popular-details-col{
        width:85%;
    }

    .newscategory-popular-number{

        margin-top:5px;
    }
}

@media(max-width:450px){
    .newscategory-popular-number-col{
        width:20%;
        height:60px;
    }

    .newscategory-popular-details-col{
        width:80%;
        height:60px;
    }
}
/***************************** CONTACT / PRIVILEGE *****************************/

.contact i.fa{
    margin:0 5px;
}

.btn-contact, .btn-privilege{
    background-color:#bca62a;
    border-radius:0px;
    font-weight: 700;
    font-size:15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-contact:hover, .btn-privilege:hover{
    background: #D3BF4E;
}

input.inputContact, textarea.textareaContact, input.inputPrivilege, textarea.textareaPrivilege{
    border-radius:0px;
    border:1px solid #032f52;
}

/***************************** GIVEAWAYS *****************************/

.giveaways h2{
    font-weight:700;
    font-size:20px;
    margin-top:0px;
    margin-bottom:15px;
}

.giveaways p{
    margin:10px 0;
}

.giveaways a{
    color:#bca72a;
}

.giveawaysBox{
    padding:40px 0;
    border-bottom:1px solid #cecece;
}

@media(max-width:767px){
    .giveaways h2{
        font-size:16px;
        margin-top:10px;
    }
}

/***************************** MOVIE *****************************/

.movieBox h2{
    font-weight:700;
    font-size:20px;
    margin-top:0px;
    margin-bottom:15px;
}

.movieBox p{
    margin:10px 0;
}

.movieBox a{
    color:#bca72a;
}

.movieBox{
    padding:40px 0;
    border-bottom:1px solid #cecece;
}

/***************************** AVERT *****************************/

.advertRight{
    margin: 30px 0 0 0;
}

.advertContent{
    margin:30px 0 0 0;

}

.advertBox{
    margin:29px 0 -6px 0;
    border:1px solid #cecece;
}

.advertBoxC{
    margin:10px 0 0 0;
    border:1px solid #cecece;
}

.advertBox img, .advertBoxC img{
    margin:0 auto;
    max-width: 100%;
}

.advertBox img.img-responsive, .advertBoxC img.img-responsive{
    width:100%;
}

.adTitle {
    font-size: 11px;
}
.block-pub-first{
    margin-top: 30px;
}
.advertRight-first{
    margin-top: 30px;
}
.block-btn-news{
    margin-top: -60px;
}
@media (max-width: 757px){
    .block-btn-news {
        margin-top: 0;
    }
}


/***************************** ADVERTISERS *****************************/

.advertisers p{
    margin-top:0px;
}

.advertisers img{
    margin-bottom:10px;
}

.advertisers a{
    color:#bca62a;
}

.advertisers a:hover{
    color:#003057;
}

/******************************** SEARCH ***********************************/
.intro {
    margin-top: 25px;
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 300;
}

.page-row  a.selected{
    color:#bba52a;
}

.search-result-row:hover{
    /*color:#032f52;*/
    text-decoration: underline;
}

.search-result-name{
    color:#bba52a
}
/********************************* SEARCH A SONG **************************/
.btn-search-song{
    color:#bba52a;
    border:1px solid #003057;
    border-radius:0;
    margin:10px;
    float:right;
    font-weight: bold;
    padding:10px;
}

.header-search-a-song-text a{
    margin-top:-15px;
}

.header-search-a-song-text a:hover{
    color:#bba52a;
}

.header-search-a-song-icon{
    color:#bba52a;
    font-size:30px;
    margin:5px 0 5px 5px;
}

.btn-search-song-mobile {
    color:#bba52a;
    font-weight: bold;
    padding:10px;
}

.search-song-input-date{
    border:1px solid #000001;
    border-radius:0;
    text-align: center;
}

.list-last-song-header{
    background-color: #bba52a;
    color:#003057;
    font-weight: bold;
    height:40px;
    padding-top:10px;
    letter-spacing: 1px;
    margin-top:20px;
}

.list-last-song-row{
    color:#bba52a;
    font-weight: 600;
    height:40px;
    padding-top:10px;
}


@media(max-width:768px){
    .list-last-song-row{
        color:#bba52a;
        height:100px;
        border-top:1px solid #003057;
    }
}


.list-last-song-blue{
    color: #003057;
}

.underline-center{
    border-bottom:1px solid #bba52a;
    width:95%;
    display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    -moz-margin-end: auto;
    -moz-margin-start: auto;
}

.search-song-form input[type="text"]:read-only
{
    background-color: #ffffff;
}

.error-sound-found h3{
    color:#e10613;
}

.search-song-form .input-group{
    margin-bottom:20px;
}
/*****************************************************************/

/**************** ADMIN CLICS ADVERT *****************************/
.search-clic-form .form-control{
    margin-bottom:10px;
}

/*****************************************************************/

/***************************** FOOTER *****************************/

#footer{
    margin:25px 0;
}

#footer .menufooter ul{
    padding-left:0px;
}

#footer .menufooter ul li{
    display:inline;
    text-transform: uppercase;
    margin:0 5px;
}

#footer .menufooter ul li a{
    color:#bca62a;
    font-size:13px;
}

#footer .menufooter ul li a:hover{
    color:#032f52;
}

#footer .copyrigh{
    font-size:12px;
}




.play {
    position: absolute;
    opacity: 1;
    top: 45px;
    width: 26px;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    z-index: 10000;
    font-size: 33px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/***************************** ********* ** *****************************/
/***************************** Habillage sp *****************************/
/***************************** ********* ** *****************************/



.main-banner-spacer{
    height: 130px;
}
.marginHeaderFixed-skinned{
    height: 290px !important;
}
.skin{
    padding-top: 15px;
    background-color: white;
}

/***************************** ERROR *****************************/
.error h1{
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 300;
    color: #00213b;
}
.error .errorBan{
    text-align:center;
    color:#D40000;
    font-size:50px;
}